curl --request GET \
--url 'https://app.teable.ai/api/space/%7BspaceId%7D/collaborators?includeSystem=SOME_BOOLEAN_VALUE&includeBase=SOME_BOOLEAN_VALUE&skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE&search=SOME_STRING_VALUE&type=SOME_STRING_VALUE&orderBy=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"collaborators": [
{
"userId": "<string>",
"userName": "<string>",
"email": "<string>",
"role": "owner",
"avatar": "<string>",
"createdTime": "<string>",
"type": "user",
"resourceType": "space",
"isSystem": true,
"billable": true,
"base": {
"id": "<string>",
"name": "<string>"
}
}
],
"uniqTotal": 123,
"total": 123
}List a space collaborator
curl --request GET \
--url 'https://app.teable.ai/api/space/%7BspaceId%7D/collaborators?includeSystem=SOME_BOOLEAN_VALUE&includeBase=SOME_BOOLEAN_VALUE&skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE&search=SOME_STRING_VALUE&type=SOME_STRING_VALUE&orderBy=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"collaborators": [
{
"userId": "<string>",
"userName": "<string>",
"email": "<string>",
"role": "owner",
"avatar": "<string>",
"createdTime": "<string>",
"type": "user",
"resourceType": "space",
"isSystem": true,
"billable": true,
"base": {
"id": "<string>",
"name": "<string>"
}
}
],
"uniqTotal": 123,
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
user, department desc, asc 此页面对您有帮助吗?